Subject: [dhcwg] More about WG meeting in SF

From: Ralph Droms <[email-masked]>
Date: Fri, 14 Mar 2003 09:29:10 -0500

If you plan to give an electronic presentation at the WG meeting in SF, 
please send me a copy that I can post at www.dhcp.org.  A PDF version would 
be best, if possible.  If you check http://www.dhcp.org/meetings.html, 
you'll see I've posted the slides I'll use at the meeting.

The idea here is to make the presentations available to anyone 
participating in the jabber session from the WG meeting.

And, I still haven't heard from anyone willing to volunteer to act as 
jabber scribe at the meeting.  The jabber scribe will actually perform two 
functions - transcribe the meeting for remote participants, and - because 
the jabber session will be recorded - act as a source of notes for meeting 
minutes.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg